Subject: [codec] Progressing draft-ietf-codec-oggopus

From: "Ben Campbell" <[email-masked]>
Date: Thu, 11 Feb 2016 19:29:58 -0600

Hi CODEC working group,

The authors of draft-ietf-codec-oggopus have agreed to progress the 
draft without the additional copyright licensing text that appeared in 
earlier revisions. Under the assumption that the working group agrees, I 
will put the draft on the agenda for next week's Telechat.

This means that the draft will progress with the standard boilerplate, 
as is currently in revision 12. The copyright license will be as usual 
per the Trust Legal Provisions[1]. If the authors wish to grant other 
rights, they may do so independently.

If anyone objects to this approach, please send email to the codec list, 
and to me, no later than Wednesday, Feb 17.

Thanks!

Ben.